@media only screen and (max-width: 1180px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 34px;
    line-height: 120%;
  }

  h2 {
    font-size: 40px;
    line-height: 120%;
  }

  h3 {
    font-size: 24px;
    line-height: 120%;
  }

  h4 {
    font-size: 20px;
    line-height: 120%;
  }

  .container {
    max-width: 760px;
  }

  .btn {
    width: 170px;
    height: 170px;
  }

  .btn:before {
    background-size: 90%;
  }

  .header {
    padding: 20px 0;
  }

  .header__menu li {
    margin-left: 20px;
  }

  .hero {
    padding-top: 150px;
  }

  .hero__number {
    height: 150px;
  }

  .hero__title {
    max-width: 360px;
  }

  .hero__footer {
    margin-top: 150px;
  }

  .hero__footer_info {
    max-width: 510px;
  }

  .hero__footer_btn {
    max-width: 200px;
  }

  .about__image {
    max-width: 360px;
    height: 520px;
  }

  .about__image_center {
    background-size: 50%;
  }

  .about__image img {
    width: 500px;
  }

  .about__content {
    max-width: 360px;
    margin-right: 0;
  }

  .about__content .item {
    margin-bottom: 40px;
  }

  .about__content .item__icon {
    height: 32px;
    margin-bottom: 12px;
  }

  .proff__content {
    max-width: 420px;
    margin-bottom: 40px;
  }

  .proff__img {
    display: none;
  }

  .proff__img--mobile {
    display: block;
    margin: 50px auto 0;
  }

  .proff__info {
    max-width: none;
  }

  .proff__info-header {
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 20px;
  }

  .for__header {
    margin-bottom: 44px;
  }

  .for__header-item {
    width: 35%;
  }

  .for__header-item svg {
    width: 44px;
    height: auto;
    margin-bottom: 15px;
  }

  .for .item {
    width: 290px !important;
    margin-right: 20px;
  }

  .how__title {
    max-width: 420px;
  }

  .how__title-icon svg {
    top: -35px;
    width: 17px;
    height: auto;
  }

  .how__text {
    font-size: 18px;
  }

  .how .item {
    width: 370px;
    height: 370px;
  }

  .how .item.item-2 {
    margin: 0;
  }

  .how .item.item-2 .item__desc {
    left: auto;
    right: 85px;
  }

  .how .item.item-4 .item__desc {
    left: auto;
    right: 85px;
  }

  .how .item.item-5 .item__desc {
    right: auto;
    left: 85px;
  }

  .how .item.item-6 .item__desc {
    left: auto;
    right: 85px;
  }

  .what__title {
    max-width: 100%;
    margin-bottom: 50px;
  }

  .what__items {
    max-width: 100%;
  }

  .what__items.item-1 {
    margin-bottom: 30px;
  }

  .what .item {
    max-width: 308px;
  }

  .what .item__title {
    margin-bottom: 12px;
  }

  .what .item__icon {
    margin-bottom: 15px;
  }

  .what .item br {
    display: none;
  }

  .what__decor {
    margin: 65px auto 0;
  }

  .work__title {
    margin-bottom: 50px;
  }

  .work__item:first-child {
    margin-top: 38px;
    margin-left: 0;
  }

  .work__item:first-child .work__item-icon {
    top: -38px;
    left: -20px;
  }

  .work__item:last-child {
    margin-top: 170px;
  }

  .work__item:last-child .work__item-icon {
    top: -40px;
    left: -40px;
  }

  .work__item-icon {
    width: 137px;
  }

  .work__item-icon svg {
    display: block;
    width: 100%;
    height: auto;
  }

  .work__item-desc {
    max-width: 335px;
  }

  .partners__title {
    margin-bottom: 50px;
  }

  .register__info {
    max-width: 280px;
  }

  .register__form {
    max-width: 340px;
  }

  .register__text {
    font-size: 20px;
  }

  .register__footer-text {
    order: 2;
    max-width: 275px;
    margin-right: 33px;
  }

  .register__footer-btn {
    order: 3;
    margin-left: auto;
  }

  .register__footer-img {
    order: 1;
    width: 334px;
    height: auto;
    max-width: none;
    margin: 0 auto 40px;
  }

  .form {
    width: 340px;
  }

  .form__title {
    margin-bottom: 20px;
  }

  .form__text {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .form .input {
    height: 60px;
    line-height: 60px;
  }

  .subm {
    max-width: 100%;
  }

  .faq__items {
    padding: 40px;
  }

  /* .footer__title {
    max-width: 360px;
  }

  .footer__text {
    max-width: 360px;
    font-size: 24px;
    line-height: 120%;
  }

  .footer__btn {
    left: calc(50% - 165px);
  }

  .footer__bottom {
    margin-top: 200px;
  }

  .footer__bottom_decor img {
    max-width: 360px;
  } */
}

@media only screen and (max-width: 760px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 40px;
    line-height: 120%;
  }

  .container {
    max-width: 355px;
  }

  .header__logo .logo,
  .header__logo .beta {
    display: none;
  }

  .header__logo .logo--mobile {
    display: block;
  }

  .header__menu {
    position: fixed;
    right: 0;
    top: 60px;
    width: 50%;
    max-width: 320px;
    height: calc(100% - 60px);
    background: #fff;
    z-index: 100;
    flex-direction: column;
    justify-content: flex-start;
    transform: translateX(200%);
    transition: 0.3s ease;
  }

  .header__menu li {
    width: 100%;
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #EC6100;
  }

  .header__menu a:before {
    display: none;
  }

  .header__burger {
    display: flex;
  }

  .header.active .header__menu {
    transform: translateX(0);
  }

  .header.active .header__burger span:nth-child(1) {
    transform: translate(1px, 4px) rotate(45deg);
    width: 20px;
  }

  .header.active .header__burger span:nth-child(2) {
    width: 20px;
    transform: translate(1px, -12px) rotate(-45deg);
  }

  .header.active .header__burger span:nth-child(3) {
    display: none;
  }

  .hero {
    padding-top: 130px;
    text-align: center;
  }

  .hero__container {
    position: relative;
  }

  .hero__number {
    height: 165px;
    margin: 0;
    position: absolute;
    right: -20px;
    top: -30px;
  }

  .hero__title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
  }

  .hero__title_arr {
    order: 2;
    position: relative;
    top: auto;
    width: 38px;
    margin-bottom: 15px;
  }

  .hero__title_text {
    order: 1;
    margin-bottom: 40px;
  }

  .hero__title_desc {
    order: 13;
  }

  .hero__btn {
    width: 222px;
    height: 222px;
    margin: 0 auto;
    margin-top: 60px;
  }

  .hero__footer {
    margin-top: 40px;
  }

  .hero__footer_logo img {
    width: 120px;
  }

  .hero__footer_logo img.tm {
    width: 10px;
  }

  .hero__footer_text {
    width: 180px;
  }

  .hero__footer_decor {
    display: none;
  }

  .hero__footer_btn {
    max-width: 100%;
    margin-top: 20px;
  }

  .about {
    padding-top: 0;
  }

  .about__header {
    order: 1;
  }

  .about__title {
    width: 100%;
    margin-bottom: 30px;
  }

  .about__desc {
    width: 100%;
  }

  .about__image {
    order: 3;
    height: 420px;
    margin-bottom: 0;
  }

  .about__image img {
    width: 430px;
  }

  .about__content {
    order: 2;
    margin-bottom: 60px;
  }

  .proff {
    padding-top: 20px;
  }

  .proff__content {
    margin-bottom: 25px;
  }

  .proff__info-header {
    margin-bottom: 25px;
  }

  .proff__items .item__answer {
    margin-top: 12px;
    font-size: 18px;
  }

  .for {
    padding-top: 0;
  }

  .for__header-title {
    width: 100%;
    margin-bottom: 40px;
  }

  .for__header-item {
    width: 100%;
  }

  .for .item {
    margin-right: 10px;
  }

  .format__title {
    margin-bottom: 40px;
  }

  .format__wrap {
    min-height: -webkit-min-content;
    min-height: -moz-min-content;
    min-height: min-content;
    padding-bottom: 90px;
  }

  .format__wrap:before {
    content: '';
    position: absolute;
    width: 84px;
    height: 84px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: url(../img/module__decor.svg) 50% no-repeat;
  }

  .format__item {
    margin-bottom: 25px;
  }

  .format__item.active .format__nav::before {
    background: #EC6100 url(../img/plus.svg) 50% no-repeat;
    transform: rotate(45deg);
    transform-origin: 50% 50%;
  }

  .format__nav {
    position: relative;
    width: 100%;
    padding: 35px 50px 0 30px;
    border-radius: 16px 16px 0 0;
  }

  .format__nav::before {
    content: '';
    width: 26px;
    height: 26px;
    background: #111111 url(../img/plus.svg) 50% no-repeat;
    position: absolute;
    top: 35px;
    right: 30px;
    border-radius: 50%;
    transform-origin: 50% 50%;
    transition: 0.3s ease;
  }

  .format__number {
    font-size: 18px;
  }

  .format__format {
    font-size: 24px;
  }

  .format__content {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    padding: 25px 30px 45px;
    border-radius: 0 0 16px 16px;
  }

  .format__content::before {
    content: none;
  }

  .format__content-title {
    display: none;
  }

  .how {
    padding-bottom: 0;
  }

  .how__title {
    width: 100%;
    margin-bottom: 30px;
  }

  .how__text {
    width: 100%;
  }

  .how .item {
    width: 310px !important;
    height: 310px;
  }

  .how .item:hover {
    background: transparent;
    border-color: #111111;
  }

  .how .item:hover .item__number {
    color: #C75200;
  }

  .how .item__desc {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    background: none;
    border-radius: 0;
    color: #F4F4F4;
    font-size: 18px;
    line-height: 22px;
  }

  .how .item.item-2 .item__desc,
  .how .item.item-4 .item__desc,
  .how .item.item-5 .item__desc,
  .how .item.item-6 .item__desc {
    left: 0;
    right: 0;
  }

  .how__items {
    width: 120%;
  }

  .how .slick-list {
    width: 100%;
  }

  .how .slick-current .item {
    padding: 40px;
    background: #EC6100;
    border-color: #EC6100;
    text-align: center;
  }

  .how .slick-current .item__number {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    color: #C75200;
  }

  .how .slick-current .item__text {
    max-width: 210px;
    margin: 0 auto 5px;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 24px;
  }

  .how .slick-current .item__desc {
    visibility: visible;
    opacity: 1;
    z-index: 2;
  }

  .what__inner {
    padding: 50px 20px 40px;
    width: calc(100% + 40px);
    transform: translateX(-20px);
  }

  .what__items.item-1 {
    margin-bottom: 0;
  }

  .what .item {
    margin-bottom: 30px;
  }

  .what .item-2.item .item__icon,
  .what .item-4.item .item__icon {
    background: #EC6100;
  }

  .what .item-2.item .item__icon svg path,
  .what .item-4.item .item__icon svg path {
    fill: #F0F0F0;
  }

  .what__decor {
    width: 100%;
  }

  .work {
    padding-top: 20px;
  }

  .work__title {
    margin-bottom: 40px;
  }

  .work__title br {
    display: none;
  }

  .work__item:last-child {
    margin-top: 70px;
  }

  .work__item:last-child .work__item-icon {
    left: auto;
    right: -1px;
  }

  .partners__title {
    text-align: left;
  }

  .partners__title br {
    display: none;
  }

  .register {
    padding-top: 60px;
  }

  .register__inner {
    position: relative;
    width: calc(100% + 40px);
    transform: translateX(-20px);
    padding: 50px 20px 115px;
  }

  .register__title {
    margin-bottom: 15px;
  }

  .register__text {
    font-size: 18px;
  }

  .register__logo {
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
  }

  .register__form {
    width: 100%;
  }

  .register__footer {
    width: calc(100% + 40px);
    transform: translateX(-20px);
    padding: 40px 20px 50px;
  }

  .register__footer-text {
    order: 1;
    max-width: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .register__footer-btn {
    order: 2;
    margin-left: auto;
    max-width: none;
    width: 100%;
    margin-bottom: 30px;
  }

  .register__footer-img {
    order: 3;
    max-width: none;
    width: 100%;
    margin: 0;
  }

  .form {
    width: 100%;
  }

  .form__title {
    text-align: center;
  }

  .form__text {
    text-align: center;
  }

  .faq {
    padding-top: 20px;
    padding-bottom: 80px;
  }

  .faq__title {
    margin-bottom: 25px;
  }

  .faq__items {
    padding: 0;
    background: transparent;
  }

  .faq .item__question {
    font-size: 18px;
    padding-right: 30px;
  }

  .faq .item__question:after {
    right: 0;
  }

  /* .footer {
    padding: 50px 0;
    border-radius: 18px 18px 0px 0px;
  }

  .footer__title {
    margin-bottom: 20px;
  }

  .footer__text {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .footer__btn {
    position: relative;
    left: auto;
    top: auto;
    margin: 0 auto;
  }

  .footer__bottom {
    margin-top: 120px;
  }

  .footer__bottom_decor img {
    display: none;
  }

  .footer__bottom_decor img.mobile {
    display: block;
    width: 100%;
    margin-bottom: 45px;
  }

  .footer__bottom_text {
    margin-top: 35px;
  } */
  .footer {
    padding-bottom: 45px !important;
  }
}